<?xml version="1.0" encoding="utf-8"?>
<Action version="3" xmlns="http://www.waterproof.fr/PHPEdit/Action">
  <Caption>Update to revision</Caption>
  <Hint></Hint>
  <Description />
  <scr:Script version="3" xmlns:scr="http://www.waterproof.fr/PHPEdit/Script">
    <scr:Execute>CvsUpdateToRevision</scr:Execute>
  </scr:Script>
  <Category>Source Code Controllers</Category>
  <Glyph>Extension:SourceCodeControllers|Glyphs\&lt;ImageSize&gt;\Svn\menuupdate.ico</Glyph>
  <Shortcuts />
</Action>